set SMTERM=MSWIN
set JAM=%1\lib
set SMPATH=%1\config
set SMKEY=%1\config\winkeys.bin
set SMMSGS=%1\config\msgfile.bin
set SMVARS=%1\config\wfvars.bin
set SMVIDEO=%1\config\egavid.bin
set BUILDER_DIR=%1\builder.dir
set WF_SMPATH=%1
set AUDIT_PATH=%1\audit.cfg


